## ruby-indentation 0.0.6

=== debian/changelog ===
ruby-indentation (0.0.6-1) unstable; urgency=low

  * Initial release (Closes: #652318)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 16 Dec 2011 12:09:56 +0900
