=== debian/control ===
Source: ruby-indentation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  TANIGUCHI Takaki <takaki@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-indentation.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-indentation.git;a=summary
Homepage: https://github.com/samueldana/indentation
XS-Ruby-Versions: all

Package: ruby-indentation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby extensions for Array and String classes
 A small library of extensions to Ruby's Array and String classes that
 allow in dentation manipulation of Strings and Arrays of Strings. Has
 the capability of working with multi-line strings. If you frequently
 use String arrays to manip ulate text, see synopsis (In README.rdoc)
 for examples of how indentation can make your life easier.
