## ruby-indentation 0.0.7

=== debian/changelog ===
ruby-indentation (0.0.7-2) unstable; urgency=low

  * Team upload
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
  * debian/ruby-test-files.yaml: add rspec/autorun to the list
    so that specs are run (Closes: #715013)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 13 Jul 2013 01:31:39 +0200

ruby-indentation (0.0.7-1) unstable; urgency=low

  * update Format URL
  * Imported Upstream version 0.0.7
  * Bump Standards-Version to 3.9.4 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 11:34:53 +0900
