## ruby-indentation 0.1.1

=== debian/changelog ===
ruby-indentation (0.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-indentation: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 15:50:31 +0000

ruby-indentation (0.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:38 +0200

ruby-indentation (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Update packaging with a new `dh-make-ruby -w` run. Run tests during build.
    - remove debian/ruby-test-files.yaml
  * New build makes binary package provide the necessary Rubygems metadata
    (Closes: #830094).
  * 0001-spec-spec_helper.rb-explicitly-enable-should-syntax.patch: avoid
    deprecation warnings when running tests.

  [ Cédric Boutillier ]
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Use https:// in Vcs-* fields (4 months ago) <Cédric Boutillier>
  * Remove version in the gem2deb build-dependency

  [ Christian Hofstaedtler ]
  * Fix typos in package description (Closes: #739218)
    - Thanks to Pascal De Vuyst

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jul 2016 22:12:01 -0300

ruby-indentation (0.1.1-1) unstable; urgency=medium

  * Imported Upstream version 0.1.1
  * debian/control: Drop DM-Upload-Allowed
  * Bump Standards-Version to 3.9.5 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 24 Dec 2013 10:06:05 +0900
