=== debian/control ===
Source: ruby-indentation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-indentation.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-indentation
Homepage: https://samueldana.github.com/indentation/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-indentation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby extensions for Array and String classes
 A small library of extensions to Ruby's Array and String classes that
 allow indentation manipulation of Strings and Arrays of Strings. Has
 the capability of working with multi-line strings. If you frequently
 use String arrays to manipulate text, see synopsis (In README.rdoc)
 for examples of how indentation can make your life easier.
